Bug 4765 - missed requires on console-tools
: missed requires on console-tools
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/console-data)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
: 7371
  Show dependency tree
 
Reported: 2004-07-10 21:55 by
Modified: 2008-01-25 19:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-10 21:55:11
console-data не имеет зависимости от console-tools , из-за чего при 
одновременной установке этих пакетов console-data ставится первым и rpm выдает 
ошибки. решение - добавить require или prereq чтобы rpm  ставил в правильном 
порядке. 
Steps to Reproduce:
1.ставим в chroot с нуля basesystem 
2.ставим туда apt 
3.в чруте запускаем apt-get install interactivesystem 

Actual Results:  


Expected Results:  
выдает ошибку при установке console-data.
------- Comment #1 From 2005-10-03 12:55:24 -------
На console-common-scripts (keytable) тоже нужна зависимость.

console-data 1999.08.29-alt3.2
------- Comment #2 From 2007-11-10 20:35:20 -------
reassign, но вообще оно вроде как obsolete в пользу kbd.
------- Comment #3 From 2007-11-11 22:18:52 -------
не obsolete.
console-data у нас не из kbd. Я только мерджу их потихоньку.
------- Comment #4 From 2008-01-25 19:09:54 -------
Sisyphus/obsolete/console-data-1999.08.29-alt3.2.src.rpm